Subject: Bacteria Survival

From: [email-masked] (mspear)
Date: 2 Jan 1995 19:02:57 -0500

I've got to go with Pete.

We sterilize something like 40 million pounds of substrate each year. 
For evolution to be a reasonable explanation you would have to be
re-autoclaving your substrate to provide a selection step.

Very commonly, however, we see high initial contamination loads lead
to failed sterilizations.  Look up heat kill curves.  It's a
probalistic process that only asymptoticly approaches complete kill.

Sudden and recent evolution is too easy an explanation.  In our
experience there is always a deeper and simpler explanation.